* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;

}

body {
    font-family: "proxima-nova-alt", sans-serif;
    font-weight: normal;
    font-style: normal;
}

html {
    scroll-behavior: smooth;
    color: #cdcdff;
}

.white {
    color: #fff;
}

.black {
    color: #171717;
}

.dark-green {
    color: #5b8f22;
}

.light-green {
    color: #8cb461;
}

.bold {
    font-weight: 500;
}

.light {
    font-weight: 300;
}

.gap1 {
    height: 1em;
}

.gap2 {
    height: 2em;
}

.gap3 {
    height: 3em;
}

.gap4 {
    height: 4em;
}

.gap5 {
    height: 5em;
}

.gap6 {
    height: 6em;
}

.gap7 {
    height: 7em;
}

.gap8 {
    height: 8em;
}

.header-banner h1 {
    font-size: 2.6rem;
    font-weight: 500;
}

.header-banner h2 {
    font-size: 3.6rem;
    margin-top: -.5em;
    margin-bottom: .4em;
    font-weight: 500;
}

h2 {
    font-size: 2rem;
    font-weight: 500;
    margin-bottom: .5em;
    line-height: 1;
}

h3 {
    color: #404040;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: .6em;
    font-size: 1.4rem;
}

p {
    font-size: 1.1rem;
    font-weight: normal;
    line-height: 1.6;
}

.header-banner p {
    font-size: 1.2rem;
}

.header-banner h2.span {
    color: #5b8f22 !important;
}

.buttonGreen {
    background-color: #8cb461;
    border: none;
    color: white;
    padding: 1em 2.2em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: .85rem;
    font-weight: normal;
    margin: 0px 0px;
    cursor: pointer;
    letter-spacing: .05em;
    border-radius: 30px;
    text-transform: uppercase;
}

.buttonGreen:hover {
    background-color: rgba(91, 143, 24, 0.8);
    text-decoration: none;
    color: white;
    -webkit-transition: all 0.33s ease;
    -moz-transition: all 0.33s ease;
    -ms-transition: all 0.33s ease;
    -o-transition: all 0.33s ease;
    transition: all 0.33s ease;
}

.contentCenter {
    align-content: center;
}



button,
select {
    text-transform: none;
}


/*MENU*/
.header-container {
    width: auto;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 2em;
}

/* HEADER */

.header-banner {
    width: 100%;
    position: relative;
    overflow: hidden;
    font-size: 16px;
    background-image: url("/National_Library/oe_/https://saleshouse.sapo.pt/imagens/sh-headerbg.webp");
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;

}

.heading {
    font-size: 1.2rem;
    font-weight: 500;
}


/* BANNER */
.banner {
    background-image: url(/National_Library/oe_/https://saleshouse.sapo.pt/imagens/mundoSapo-bg.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1;
}

.banner-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.banner-woman {
    z-index: 999;
}

.banner .slide-sapo {
    position: absolute;
    bottom: 3em;
    z-index: 1;
    max-width: 900px;
}

.banner h2 {
    font-size: 2rem;
    font-weight: 500 !important;
}

.banner h3 {
    font-weight: 500;
    line-height: 1.4;
    margin-bottom: .6em;
    font-size: 1.4rem;
}

/* VIDEO */
.videoContent {
    background-image: url("/National_Library/oe_/https://saleshouse.sapo.pt/imagens/video-bg.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 1;
}

.videoContent h2 {
    font-size: 2rem;
    font-weight: 500;
}

.videoContent h3 {
    color: #404040;
    font-weight: 500;
    line-height: 1.4;
    font-size: 1.4rem;
    max-width: 750px;
    color: #fff;
    margin: 0 auto .6em auto;
}

.videoContent video {
    border-radius: 15px;
    max-width: 900px;
}

figure img {
    border-radius: 15px;
}

.timeline svg:not(:root) {
    margin-top: -9em;
}

/* MOMENTOS */
.momentos {
    background-image: url("/National_Library/oe_/https://saleshouse.sapo.pt/imagens/momentos-bg.webp");
    background-repeat: no-repeat;
    background-position: left;
    background-size: cover;
    z-index: 1;
}

.momentos h2 {
    font-size: 2rem;
    font-weight: 500 !important;
}

.momentos h3 {
    font-weight: 500;
    line-height: 1.4;
    margin-bottom: .6em;
    font-size: 1.4rem;
}

.momentos .content h2 {
    font-size: 1.2rem;
}

.momentos .content h3 {
    font-size: 1.2rem;
}

.momentos video {
    border-radius: 15px;
    max-width: 900px;
}

video {
    max-width: 90%;
}


.slick-dots li {
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}


.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
    background: #8cb461;
    border-color: #8cb461;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.slick-dots li button:before {
    list-style-type: none !important;
    display: inline-block !important;
    width: 12px !important;
    height: 12px !important;
    border-radius: 50% !important;
    border: 1px solid #8cb461 !important;
    margin: 0 10px !important;
    cursor: pointer !important;
    color: transparent !important;
}

.slick-dots li.slick-active button:before {
    background: #8cb461;
    border-color: #8cb461;
    -webkit-animation: testim-scale .5s ease-in-out forwards;
    -moz-animation: testim-scale .5s ease-in-out forwards;
    -ms-animation: testim-scale .5s ease-in-out forwards;
    -o-animation: testim-scale .5s ease-in-out forwards;
    animation: testim-scale .5s ease-in-out forwards;
}


.slick-dots li.slick-active img {
    -webkit-animation: testim-show .5s ease-in-out forwards;
    -moz-animation: testim-show .5s ease-in-out forwards;
    -ms-animation: testim-show .5s ease-in-out forwards;
    -o-animation: testim-show .5s ease-in-out forwards;
    animation: testim-show .5s ease-in-out forwards;
}

/* PARCEIROS */
.parceiros {
    background-image: url("/National_Library/oe_/https://saleshouse.sapo.pt/imagens/parceiros-bg.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 0;
}




.parceiros h2 {
    font-size: 2rem;
    font-weight: 500 !important;
}

.parceiros h3 {
    font-weight: 500;
    line-height: 1.4;
    margin-bottom: .6em;
    font-size: 1.4rem;
}

.parceiros-tit {
    max-width: 800px;
}

.parceiros .btnParceiros {
    max-width: 30%;
}

/* TIMELINE */

.header-banner,
.header,
.bannerContent {
    z-index: 1;
    position: relative;
}

.timeline {
    z-index: 0;
    position: relative;
}

.timebg {
    background-color: #f5f5f5;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.timeline .content h2 {
    font-size: 1.4rem;
    font-weight: 500 !important;
}

.timeline .centerTime {
    display: flex;
    align-items: center;
    justify-content: center;
}

.timeline .svgGrey .slick-prev,
.timeline .svgGrey .slick-next {
    filter: brightness(0) saturate(100%) invert(43%) sepia(8%) saturate(12%) hue-rotate(18deg) brightness(96%) contrast(86%);
}

/* AUDIENCIA */

.audiencia .header-banner {
    background-image: url("/National_Library/oe_/https://saleshouse.sapo.pt/imagens/audienciaBg1.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.audiencia .header-banner>div>div>div {
    margin-bottom: 0em !important;
}

.adTable h1 {
    font-size: 2.5rem;
    font-weight: 700;
}

.adTable p {
    max-width: 900px;
    text-transform: initial;
}

.adTable .tabela {
    max-width: 900px;
}

.audiencia .header-banner img {
    max-width: 80%;
}


/* FORMATOS */

.formats .bannerContent {
    background-image: url("/National_Library/oe_/https://saleshouse.sapo.pt/imagens/fm-bannerBg.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.formats .bannerContent h2.white {
    margin-bottom: .3em;
}

.formats .bannerContent p {
    max-width: 800px;
    position: relative;
    margin: 0 auto;
}

.formats .objectivos {
    background-image: url("/National_Library/oe_/https://saleshouse.sapo.pt/imagens/fm-sliderBg.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.formats .timebg {
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
}

.formats .content h2 {
    font-size: 1.7rem;
    font-weight: 500 !important;
}

.formats .content h2 {
    font-size: 1.4rem;
    font-weight: 500 !important;
}

.fa-external-link-alt:before {
    content: "\f35d";
    font-size: 13px;
}

.nav .fas {
    font-weight: 500;
}

/* FOOTER */

footer .logo_sapo img {
    width: 100%;
}

.footer .footer-bottom .footer-language-wrap .footer-language {
    display: table;
    height: 64px;
    float: left;
    padding-right: 0px;
    width: 16%;
}

footer {
    position: relative;
    width: 100%;
    float: left;
    padding-top: 1em;
    padding-bottom: 1em;
    background-color: #000;
}

footer p {
    font-size: .8rem !important;
    color: rgb(145, 145, 145);
}


@media screen and (min-width: 1261px) and (max-width: 1500px) {}

@media screen and (min-width: 961px) and (max-width: 1260px) {
    .header-banner p {
        font-size: 1rem;
    }

    .header-banner h2 {
        font-size: 3rem;
    }

    .header-banner h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.7rem;
    }

    p {
        font-size: 1rem;
    }

    .audiencia .header-banner img {
        max-width: 100%;
    }

    .parceiros .btnParceiros {
        max-width: 40%;
    }
}

@media screen and (min-width: 641px) and (max-width: 960px) {
    .header-banner p {
        font-size: 1rem;
    }

    .header-banner h2 {
        font-size: 3rem;
    }

    .header-banner h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.7rem;
    }

    p {
        font-size: 1rem;
        line-height: 1.8;
    }

    .banner {
        background-image: url(/National_Library/oe_/https://saleshouse.sapo.pt/imagens/banner-bg-mobile.webp);
    }

    .header-banner img {
        max-width: 50%;
        display: block;
        margin: 0 auto;
    }

    .parceiros-tit {
        max-width: 800px;
    }

    .audiencia .header-banner img {
        max-width: 100%;
    }

    .parceiros {
        background-position: left;
    }

    .parceiros .btnParceiros {
        max-width: 30%;
    }

    .banner img {
        max-width: 60%;
        margin: 0 auto;
        display: block;
    }

    .main .wrapper img {
        padding: 2em 0;
    }

    .main {
        padding: 0 0 0rem;
    }
}

@media screen and (min-width: 321px) and (max-width: 640px) {
    .header-banner p {
        font-size: 1rem;
    }

    .header-banner h2 {
        font-size: 3rem;
    }

    .header-banner h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.7rem;
    }

    p {
        font-size: 1rem;
        line-height: 1.8;
    }

    .banner {
        background-image: url(/National_Library/oe_/https://saleshouse.sapo.pt/imagens/banner-bg-mobile.webp);

    }

    .audiencia .header-banner img {
        max-width: 100%;
    }

    .parceiros {
        background-position: left;
    }

    .parceiros .btnParceiros {
        max-width: 40%;
    }

    .banner img {
        max-width: 86%;
        margin: 0 auto;
        display: block;
    }

    .main .wrapper img {
        padding: 2em 0;
    }

    .main {
        padding: 0 0 0rem;
    }
}

@media screen and (max-width: 320px) {
    .header-banner p {
        font-size: 1rem;
    }

    .header-banner h2 {
        font-size: 3rem;
    }

    .header-banner h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.7rem;
    }

    p {
        font-size: 1rem;
        line-height: 1.8;
    }

    .banner {
        background-image: url(/National_Library/oe_/https://saleshouse.sapo.pt/imagens/banner-bg-mobile.webp);
    }

    .audiencia .header-banner img {
        max-width: 100%;
    }

    .parceiros {
        background-position: left;
    }

    .parceiros .btnParceiros {
        max-width: 40%;
    }

    .main .wrapper img {
        padding: 2em 0;
    }

    .main {
        padding: 0 0 0rem;
    }
}